---
id: 616971b3cd990186b66c99a1
title: Step 8
challengeType: 0
dashedName: step-8
---

# --description--

Now that your external CSS file is set up, you can start styling the page.

As a reminder, here's how to target a paragraph element and align it to the right:

```css
p {
  text-align: right;
}
```

Create a new CSS rule that targets the `h1` element, and set its `text-align` property to `center`.

# --hints--

You should use an `h1` selector.

```js
assert(new __helpers.CSSHelp(document).getStyle('h1'));
```

Your `h1` CSS rule should have a `text-align` property set to `center`.

```js
assert(new __helpers.CSSHelp(document).getStyle('h1')?.textAlign === 'center');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Colored Markers</title>
    <link rel="stylesheet" href="styles.css">
  </head>
  <body>
    <h1>CSS Color Markers</h1>
  </body>
</html>
```

```css
--fcc-editable-region--

--fcc-editable-region--
```
